| Version: 3.2.5

Classes | Macros
nonownedwnd.h File Reference

## Classes

class | wxNonOwnedWindow
| Common base class for all non-child windows. More...

## Macros

#define | wxFRAME_SHAPED 0x0010
| Styles that can be used with any wxNonOwnedWindow: More...

## Macro Definition Documentation

## ◆ wxFRAME_SHAPED

#define wxFRAME_SHAPED 0x0010

Styles that can be used with any wxNonOwnedWindow: